{
    "activity-log": "Activity Log",
    "add": "Add",
    "add-role": "Add Role",
    "birthday-calendar": "Birthday Calendar",
    "book": "Book",
    "book-order": "Book Order",
    "book-token": "Book Token",
    "delete-role-confirmation": "Delete Role Confirmation",
    "delete-role-confirmation-message": "Are you sure you want to delete this role?",
    "enable-all-permissions": "Enable All Permissions",
    "member": "Member",
    "name": "Name",
    "other": "Other",
    "quotation": "Quotation",
    "role": "Role",
    "role-name": "Role Name",
    "site-setting": "Site Setting",
    "staff": "Staff",
    "study-group": "Study Group",
    "study-group-task": "Study Group Task",
    "study-request": "Study Request",
    "update-role": "Update Role",
    "update-role-confirmation": "Update Role Confirmation",
    "update-role-confirmation-message": "Are you sure you want to update this role?"
}
